@charset "utf-8"; /*NHKondemand Modified:2010-01-28 */
/* @group common */
div#content div.inner{width:974px;}
div#content h1{margin:0 0 24px 0;}
div#content div.section, div#content table{margin:0 0 24px 0;}
div#content table{width:974px;font-size:87.5%;border-top:1px solid #e0e0e0;margin:0 0 12px 0;}
div#content table tr th, div#content table tr td{border-bottom:1px solid #e0e0e0;padding:12px 18px;}
div#content table tr th{vertical-align:middle;white-space:nowrap;background:#f5f5f5;}
div#content table tr td{font-size:87.5%;}
/* @end */
/* @group about */
div#about div.section{margin:0 0 40px 0;}
div#about div.section h2{font-size:100%;border:1px solid #dedede;background:#f1f1f1;margin:0 0 2em 0;}
div#about div.section h2 span{display:block;border-top:1px solid #fff;padding:2px 20px;}
div#about div.section p, div#about div.section ul{font-size:87.5%;margin:0 16px 1em 16px;}
div#about div.section p.terms{margin:2em 16px;}
div#about div.section ul li{background:url(/css/ph65/img/about/bg_list.gif) no-repeat 0 .55em;padding:0 0 0 14px;}
div#about div.section ul li.sub{background:url(/css/ph65/img/about/bg_list_none.gif) no-repeat 0 .55em;list-style: dice;padding:0 0 0 28px;}
/* @end */
/* @group privacy */
div#privacy h2, div#privacy h3{font-size:87.5%;margin:1em 0;}
div#privacy h2.service{font-size:112.5%;text-align:center;}
div#privacy dl, div#privacy p{font-size:81.5%;margin:0 0 2em 0;}
div#privacy dl dt{width:3em;text-align:center;}
div#privacy dl dd{margin:-1.6em 0 .5em 0;padding:0 0 0 3.5em;}
div#privacy dl.callcenter{margin:1em 0;}
div#privacy dl.callcenter dt{width:18em;text-align:left;}
div#privacy dl.callcenter dd{margin:-1.6em 0 .5em 0;padding:0 0 0 18.5em;}
/* @end */
/* @group terms */
div#terms h2, div#terms h3{font-size:87.5%;margin:1em 0;}
div#terms h2.service{font-size:112.5%;text-align:center;}
div#terms dl, div#terms p{font-size:81.5%;margin:0 0 2em 0;}
div#terms dl dt{width:3em;text-align:center;}
div#terms dl dd{margin:-1.6em 0 .5em 0;padding:0 0 0 3.5em;}
div#terms dl dd dl, div#terms dl dd table{font-size:100%;margin:1em 0;}
div#terms dl dd table{width:95%;}
div#terms dl dd table tr th{text-align:center;}
div#terms dl dd table tr th.head, div#terms dl dd table tr td{border-left:1px solid #e0e0e0;}
div#terms dl dd table tr td{font-size:100%;}
div#terms dl dd table tr td.center{text-align:center;}
div#terms p.period{text-align:right;margin:3em 0;}
/* @end */
/* @group tokusho */
div#tokusho table tr td.callcenter{border-bottom:none;}
/* @end */
/* @group tv */
div#tv h1{margin:0;}
div#tv div.section{border-bottom:1px solid #e4e4e4;margin:0 60px 30px 60px;padding:0 0 30px 0;}
div#tv div.section div.notes{width:500px;float:left;}
div#tv div.section div.notes h2{margin:0 0 10px 0;}
div#tv div.section div.notes p, div#tv div.section div.notes ul{margin:0 0 1em 0;}
div#tv div.section p.photo{width:281px;float:right;}
div#tv p.lead{height:235px;position:relative;border:1px solid #ccc;border-top:none;background:url(/css/ph65/img/howto/bg_lead.jpg) no-repeat 68px 46px;margin:0 0 30px 0;padding:0;}
div#tv p.lead img{position:absolute;top:82px;left:300px;}
div#tv div.catv ul li.ex{width:22em;border-top:1px solid #cfe0e9;margin:.5em 0 0 0;padding:.5em 0 0 0;}
div#tv div.au{border:none;}
/* @end */
/* @group clear */
div.section{min-height:1%;}
div.section:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}
* html div.section{height:1%;}
/*\*//*/
* html div.section{height:inherit;display:inline-table;}
/**/
/* @end */